{
  "polyfillFiles": [
    "static/chunks/polyfills-78c92fac7aa8fdd8.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/EJ_ct3aKuEVkHyvC4ZiTB/_buildManifest.js",
    "static/EJ_ct3aKuEVkHyvC4ZiTB/_ssgManifest.js"
  ],
  "rootMainFiles": [],
  "pages": {
    "/": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/pages/index-0080ed4eb3e47d3f.js"
    ],
    "/404": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/pages/404-df47da2083287303.js"
    ],
    "/_app": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/css/82532fc45f32701a.css",
      "static/chunks/pages/_app-57078a61977402b1.js"
    ],
    "/_error": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/pages/_error-77823ddac6993d35.js"
    ],
    "/dashboard": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/pages/dashboard-424a5065a0c99071.js"
    ],
    "/enter-bank-details": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/pages/enter-bank-details-b9fddc453c37103d.js"
    ],
    "/find-address": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/367-133050ffeea2781e.js",
      "static/css/11663eb5ca3c6d95.css",
      "static/chunks/pages/find-address-f72d70ac3c2ae061.js"
    ],
    "/forgot-password": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/367-133050ffeea2781e.js",
      "static/css/11663eb5ca3c6d95.css",
      "static/chunks/pages/forgot-password-73b3e4ee413c1556.js"
    ],
    "/lets-create-catalogue1": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/cb355538-72d6592bd5c54d2a.js",
      "static/chunks/36d2f571-97ff466f5e37b4a7.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/877-a3fb1d104236ed4c.js",
      "static/chunks/901-cd473f49a07b968d.js",
      "static/chunks/632-e681e2abbd63f869.js",
      "static/css/11663eb5ca3c6d95.css",
      "static/chunks/pages/lets-create-catalogue1-fa651bb9f882916a.js"
    ],
    "/lets-create-catalogue2": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/cb355538-72d6592bd5c54d2a.js",
      "static/chunks/36d2f571-97ff466f5e37b4a7.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/877-a3fb1d104236ed4c.js",
      "static/chunks/901-cd473f49a07b968d.js",
      "static/chunks/632-e681e2abbd63f869.js",
      "static/css/11663eb5ca3c6d95.css",
      "static/chunks/pages/lets-create-catalogue2-9e5f259bb76c4358.js"
    ],
    "/lets-create-catalogue3": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/cb355538-72d6592bd5c54d2a.js",
      "static/chunks/36d2f571-97ff466f5e37b4a7.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/877-a3fb1d104236ed4c.js",
      "static/chunks/901-cd473f49a07b968d.js",
      "static/chunks/632-e681e2abbd63f869.js",
      "static/css/11663eb5ca3c6d95.css",
      "static/chunks/pages/lets-create-catalogue3-475aa2c34b870f0b.js"
    ],
    "/login": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/367-133050ffeea2781e.js",
      "static/css/11663eb5ca3c6d95.css",
      "static/chunks/pages/login-6866885962bf9114.js"
    ],
    "/profile-version": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/cb355538-72d6592bd5c54d2a.js",
      "static/chunks/36d2f571-97ff466f5e37b4a7.js",
      "static/chunks/6a4d9673-603b1fe339725136.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/877-a3fb1d104236ed4c.js",
      "static/chunks/901-cd473f49a07b968d.js",
      "static/chunks/254-8b68d8320264da6b.js",
      "static/chunks/632-e681e2abbd63f869.js",
      "static/css/21cc9c43e1c57401.css",
      "static/chunks/pages/profile-version-214a5ae13031fbd7.js"
    ],
    "/project-details/[projectId]": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/cb355538-72d6592bd5c54d2a.js",
      "static/chunks/36d2f571-97ff466f5e37b4a7.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/367-133050ffeea2781e.js",
      "static/chunks/877-a3fb1d104236ed4c.js",
      "static/chunks/901-cd473f49a07b968d.js",
      "static/chunks/254-8b68d8320264da6b.js",
      "static/chunks/632-e681e2abbd63f869.js",
      "static/css/126acce611cc7b99.css",
      "static/chunks/pages/project-details/[projectId]-705b7809a5130cb9.js"
    ],
    "/register": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/367-133050ffeea2781e.js",
      "static/css/11663eb5ca3c6d95.css",
      "static/chunks/pages/register-e4f7d6170b07fcaf.js"
    ],
    "/reject": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/pages/reject-34bcca503f5d37f3.js"
    ],
    "/reset-password": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/367-133050ffeea2781e.js",
      "static/css/11663eb5ca3c6d95.css",
      "static/chunks/pages/reset-password-e4f379a2f623dc3b.js"
    ],
    "/soon": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/pages/soon-f9a70d7880eebcd0.js"
    ],
    "/specialize/be-a-bridal": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/pages/specialize/be-a-bridal-72fdfbad866fb741.js"
    ],
    "/specialize/fabrics": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/pages/specialize/fabrics-a4a8b6b917245ddb.js"
    ],
    "/specialize/gender": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/pages/specialize/gender-2db91b9a17e94359.js"
    ],
    "/specialize/product-categories": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/pages/specialize/product-categories-7f27c794d7cdd5d4.js"
    ],
    "/specialize/tags": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/pages/specialize/tags-e4d492f01af0295e.js"
    ],
    "/specialize/techniques": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/pages/specialize/techniques-4db63bcfcb7d15cc.js"
    ],
    "/upload-image": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/367-133050ffeea2781e.js",
      "static/chunks/901-cd473f49a07b968d.js",
      "static/chunks/371-42070df0ef230427.js",
      "static/css/af8e7ec6c9eac891.css",
      "static/chunks/pages/upload-image-8a62e515d94f13a9.js"
    ],
    "/verified": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/pages/verified-7757793d5ee42827.js"
    ],
    "/your-expertise": [
      "static/chunks/webpack-7d3c5cef815345d1.js",
      "static/chunks/framework-64ad27b21261a9ce.js",
      "static/chunks/main-1657cd557808a8e8.js",
      "static/chunks/675-7aa8406f586209f7.js",
      "static/chunks/316-ca263a789b673657.js",
      "static/chunks/664-fe029c8b38e64ec1.js",
      "static/chunks/pages/your-expertise-b5112dd7263b974d.js"
    ]
  },
  "ampFirstPages": []
}